---
mbgXPT: 1.3.6.1.4.1.5597.10
mbgGPSRefclock1: 1.3.6.1.4.1.5597.10.2
mbgGPSRefclock1Type: 1.3.6.1.4.1.5597.10.2.1
mbgGPSRefclock1TypeVal: 1.3.6.1.4.1.5597.10.2.2
mbgGPSRefclock1Mode: 1.3.6.1.4.1.5597.10.2.3
mbgGPSRefclock1ModeVal: 1.3.6.1.4.1.5597.10.2.4
mbgGPSRef1GpsState: 1.3.6.1.4.1.5597.10.2.5
mbgGPSRef1GpsStateVal: 1.3.6.1.4.1.5597.10.2.6
mbgGPSRef1GpsPosition: 1.3.6.1.4.1.5597.10.2.7
mbgGPSRef1GpsSatellites: 1.3.6.1.4.1.5597.10.2.8
mbgGPSRef1GpsSatellitesGood: 1.3.6.1.4.1.5597.10.2.9
mbgGPSRef1GpsSatellitesInView: 1.3.6.1.4.1.5597.10.2.10
mbgGPSRefclock2: 1.3.6.1.4.1.5597.10.3
mbgGPSRefclock2Type: 1.3.6.1.4.1.5597.10.3.1
mbgGPSRefclock2TypeVal: 1.3.6.1.4.1.5597.10.3.2
mbgGPSRefclock2Mode: 1.3.6.1.4.1.5597.10.3.3
mbgGPSRefclock2ModeVal: 1.3.6.1.4.1.5597.10.3.4
mbgGPSRef2GpsState: 1.3.6.1.4.1.5597.10.3.5
mbgGPSRef2GpsStateVal: 1.3.6.1.4.1.5597.10.3.6
mbgGPSRef2GpsPosition: 1.3.6.1.4.1.5597.10.3.7
mbgGPSRef2GpsSatellites: 1.3.6.1.4.1.5597.10.3.8
mbgGPSRef2GpsSatellitesGood: 1.3.6.1.4.1.5597.10.3.9
mbgGPSRef2GpsSatellitesInView: 1.3.6.1.4.1.5597.10.3.10
mbgSCU: 1.3.6.1.4.1.5597.10.4
mbgSCUType: 1.3.6.1.4.1.5597.10.4.1
mbgSCUTypeVal: 1.3.6.1.4.1.5597.10.4.2
mbgSCUMaster: 1.3.6.1.4.1.5597.10.4.3
mbgSCUMasterVal: 1.3.6.1.4.1.5597.10.4.4
mbgSCUMasterselect: 1.3.6.1.4.1.5597.10.4.5
mbgSCUMasterselectVal: 1.3.6.1.4.1.5597.10.4.6
mbgSCUTimeSync1: 1.3.6.1.4.1.5597.10.4.7
mbgSCUTimeSync2: 1.3.6.1.4.1.5597.10.4.8
mbgSCUTimelimitError: 1.3.6.1.4.1.5597.10.4.9
mbgSCUDisableOutputs: 1.3.6.1.4.1.5597.10.4.10
mbgSCUSelectedInput: 1.3.6.1.4.1.5597.10.4.11
mbgSCUSelectedInputVal: 1.3.6.1.4.1.5597.10.4.12
mbgSCUACOMode: 1.3.6.1.4.1.5597.10.4.13
mbgSCUPSUStatus: 1.3.6.1.4.1.5597.10.4.14
mbgSCUPSU1Status: 1.3.6.1.4.1.5597.10.4.15
mbgSCUPSU2Status: 1.3.6.1.4.1.5597.10.4.16
mbgXPTTraps: 1.3.6.1.4.1.5597.10.5
mbgGPSTrapColdBoot: 1.3.6.1.4.1.5597.10.5.1
mbgGPSTrapWarmBoot: 1.3.6.1.4.1.5597.10.5.2
mbgGPSNavSolved: 1.3.6.1.4.1.5597.10.5.3
mbgGPSTrapReceiverNotResponding: 1.3.6.1.4.1.5597.10.5.4
mbgGPSTrapReceiverNotSync: 1.3.6.1.4.1.5597.10.5.5
mbgGPSTrapAntennaFaulty: 1.3.6.1.4.1.5597.10.5.6
mbgGPSTrapAntennaReconnect: 1.3.6.1.4.1.5597.10.5.7
mbgGPSTrapLANXPTBoot: 1.3.6.1.4.1.5597.10.5.8
mbgGPSTrapLeapSecondAnnounced: 1.3.6.1.4.1.5597.10.5.9
mbgGPSTrapMasterclockSwitchover: 1.3.6.1.4.1.5597.10.5.10
mbgGPSTrapPowerSupplyFailure: 1.3.6.1.4.1.5597.10.5.11
mbgGPSTrapPowerSupplyOK: 1.3.6.1.4.1.5597.10.5.12
mbgGPSTrapTestNotification: 1.3.6.1.4.1.5597.10.5.99
mbgXPTConformance: 1.3.6.1.4.1.5597.10.90
mbgXPTCompliances: 1.3.6.1.4.1.5597.10.90.1
mbgXPTCompliance: 1.3.6.1.4.1.5597.10.90.1.1
mbgXPTGroups: 1.3.6.1.4.1.5597.10.90.2
mbgXPTObjectsGroup: 1.3.6.1.4.1.5597.10.90.2.1
mbgXPTTrapsGroup: 1.3.6.1.4.1.5597.10.90.2.2